Hilfe für Epson

> Anfang

Suche nach Netzwerkdruckern

Suche nach Netzwerkdruckern


Suche nach Netzwerkdruckern

Suche nach Netzwerkdruckern
Suche nach Netzwerkdruckern
EPSON Universal Print Driver hinzufügen
Angeschlossenen Drucker ändern
Wählen Sie einen Anschluss für die Verbindung mit einem Drucker
Gefundene Drucker:
Als Standarddrucker einrichten
Aktualisieren
Suchoptionen
Anzeigeeinstellungen
OK
Rückseite
Abbrechen
Schließen
Gefundene Drucker zum Druckerordner hinzufügen
Zum Druckerordner hinzufügen
Hinzuzufügende Drucker:
Löschen
Bearbeiten
Dialogfeld Suchoptionen
Bedingungen zur Suche nach einem Drucker festlegen
IP-Adresse oder Modellname
Netzwerk angeben (nur IPv4)
Druckersuche erweitern
Abbrechen
Dialogfeld Anzeigeeinstellungen
Legen Sie die Anzeigeeinstellungen für die Liste mit den gefundenen Druckern fest
Spaltenanzeige ändern
Nach oben
Nach unten
Standard
Filtern
Serieninformationen
Farbe/Monochrom
Duplex-Einheit

Suche nach Netzwerkdruckern

Sie können unterstützte Drucker im Netzwerk suchen und eine Verbindung zu ihnen herstellen.
Einige Epson-Druckermodelle in der Suche nicht gefunden.
Durch einen Rechtsklick auf ein Element können Sie eine Erläuterung zur Funktion anzeigen.
Oben

Suche nach Netzwerkdruckern

Sie können unterstützte Drucker im Netzwerk suchen und eine Verbindung zu ihnen herstellen. Außerdem können Sie den Anschluss für die Verbindung mit einem Drucker ändern. Wenn Sie eine Verbindung mit einem neuen Drucker herstellen möchten, greifen Sie über Ihr Windows-Betriebssystem auf den Druckertreiber zu.
Einige Epson-Druckermodelle in der Suche nicht gefunden.
Durch einen Rechtsklick auf ein Element können Sie eine Erläuterung zur Funktion anzeigen.
Oben

EPSON Universal Print Driver hinzufügen

Sie können einen Drucker als EPSON Universal Print Driver installieren.
Wählen Sie diese Option, wenn Sie mit der Suchfunktion keine Drucker finden.
Oben

Angeschlossenen Drucker ändern

Wählen Sie diese Option, um den Anschluss für die Verbindung mit einem Drucker zu ändern.
Oben

Wählen Sie einen Anschluss für die Verbindung mit einem Drucker

Wählen Sie einen Anschluss für die Verbindung mit einem Drucker.
Wenn Sie eine Verbindung mit einem Drucker in einem Netzwerk herstellen möchten, wählen Sie Aus gefundenen Druckern auswählen und anschließend die gewünschten Drucker unter Gefundene Drucker:.
Hinweis:
Wenn der Drucker über einen lokalen Anschluss verbunden ist, der keine Druckerinformationen liefert, wählen Sie in den Druckereigenschaften auf der Registerkarte Optionale Einstellungen den Menüpunkt Manuelle Einstellungen und wählen Sie die betreffenden Einstellungen.
Oben

Gefundene Drucker:

Zeigt Informationen für in einem Netzwerk gefundene Drucker an.
Hinweis:
Manche unterstützte Drucker erscheinen ggf. nicht in den Suchergebnissen.
Oben

Als Standarddrucker einrichten

Wählen Sie diese Option, um den aktuellen Drucker als Standarddrucker festzulegen.
Oben

Aktualisieren

Klicken Sie auf diese Schaltfläche, um nach Druckern im Netzwerk zu suchen.
Oben

Suchoptionen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld Suchoptionen zu öffnen.
Oben

Anzeigeeinstellungen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld Anzeigeeinstellungen zu öffnen.
Oben

OK

Klicken Sie auf diese Schaltfläche, um das Dialogfeld zu schließen und die aktuellen Einstellungen zu speichern.
Oben

Rückseite

Klicken Sie auf diese Schaltfläche, um zum vorherigen Bildschirm zurückzukehren.
Oben

Abbrechen

Klicken Sie auf diese Schaltfläche, um die Suche nach Druckeranschlüssen zu stoppen.
Oben

Schließen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld zu schließen.
Oben

Gefundene Drucker zum Druckerordner hinzufügen

Wählen Sie diese Option, um unter Gefundene Drucker: aufgeführte Drucker hinzuzufügen. Wenn Sie eine Verbindung mit einem neuen Drucker herstellen möchten, greifen Sie über Ihr Windows-Betriebssystem auf den Druckertreiber zu.
Oben

Zum Druckerordner hinzufügen

Klicken Sie auf diese Schaltfläche, nachdem Sie unter Gefundene Drucker: die Drucker ausgewählt haben, die Sie dem Druckerordner hinzufügen möchten. Sie können maximal 16 Drucker zur gleichen Zeit hinzufügen.
Oben

Hinzuzufügende Drucker:

Zeigt die hinzuzufügenden Drucker an. Wählen Sie den Drucker aus, den Sie als Standarddrucker festlegen möchten.
Oben

Löschen

Löscht die unter Hinzuzufügende Drucker: ausgewählten Drucker.
Oben

Bearbeiten

Klicken Sie auf diese Schaltfläche, um den Namen des Druckers zu ändern.
Oben

Dialogfeld Suchoptionen

Sie können Bedingungen für die Suche nach Druckern in einem Netzwerk einrichten.
Oben

Bedingungen zur Suche nach einem Drucker festlegen

Wählen Sie entweder unter IP-Adresse oder Modellname oder unter Netzwerk angeben (nur IPv4) eine Suchbedingung aus.
Oben

IP-Adresse oder Modellname

Wählen Sie diese Option, um eine IP-Adresse oder den Namen eines Druckermodells einzugeben. Wenn ein Modellname ausgewählt ist, sucht der Treiber nach Druckern, die dem Modellnamen genau entsprechen.
Oben

Netzwerk angeben (nur IPv4)

Wählen Sie diese Option, um eine Netzwerkadresse einzugeben.
Oben

Druckersuche erweitern

Wählen Sie eine erweiterte Suche nach Druckern, die den Druckertreiber unterstützen/nicht unterstützen.
Hinweis:
Wenn Sie einen Drucker auswählen, der diesen Druckertreiber nicht unterstützt, können Druckprobleme auftreten. Epson kann die Zuverlässigkeit von nicht unterstützten Druckern nicht garantieren.
Oben

Abbrechen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld zu schließen, ohne die Änderungen zu speichern.
Oben

Dialogfeld Anzeigeeinstellungen

Sie können Anzeigeeinstellungen für Gefundene Drucker: vornehmen.
Oben

Legen Sie die Anzeigeeinstellungen für die Liste mit den gefundenen Druckern fest

Legen Sie die Methode zum Anzeigen von Spalten und Druckern fest.
Oben

Spaltenanzeige ändern

Wählen Sie die Spalten aus, die Sie unter Gefundene Drucker: anzeigen möchten.
Oben

Nach oben

Klicken Sie auf diese Schaltfläche, um die Reihenfolge der Spalten unter Gefundene Drucker: zu ändern.
Oben

Nach unten

Klicken Sie auf diese Schaltfläche, um die Reihenfolge der Spalten unter Gefundene Drucker: zu ändern.
Oben

Standard

Klicken Sie auf diese Schaltfläche, um die Einstellungen auf die Werkseinstellungen zurückzusetzen.
Oben

Filtern

Wählen Sie die Druckertypen aus, die Sie unter Gefundene Drucker: anzeigen möchten.
Oben

Serieninformationen

Wählen Sie die Druckerserien aus, die Sie unter Gefundene Drucker: anzeigen möchten.
Oben

Farbe/Monochrom

Wählen Sie die Farbdruckfunktion für die Drucker aus, die Sie unter Gefundene Drucker: anzeigen möchten.
Oben

Duplex-Einheit

Wählen Sie die Duplexdruck-Funktion für die Drucker aus, die Sie unter Gefundene Drucker: anzeigen möchten.
Oben


EPSON

Suche nach Netzwerkdruckern

Sie können unterstützte Drucker im Netzwerk suchen und eine Verbindung zu ihnen herstellen.
Einige Epson-Druckermodelle in der Suche nicht gefunden.
Durch einen Rechtsklick auf ein Element können Sie eine Erläuterung zur Funktion anzeigen.


EPSON Universal Print Driver hinzufügen

Sie können einen Drucker als EPSON Universal Print Driver installieren.
Wählen Sie diese Option, wenn Sie mit der Suchfunktion keine Drucker finden.


Gefundene Drucker zum Druckerordner hinzufügen

Wählen Sie diese Option, um unter Gefundene Drucker: aufgeführte Drucker hinzuzufügen. Wenn Sie eine Verbindung mit einem neuen Drucker herstellen möchten, greifen Sie über Ihr Windows-Betriebssystem auf den Druckertreiber zu.


Wählen Sie einen Anschluss für die Verbindung mit einem Drucker

Wählen Sie einen Anschluss für die Verbindung mit einem Drucker.
Wenn Sie eine Verbindung mit einem Drucker in einem Netzwerk herstellen möchten, wählen Sie Aus gefundenen Druckern auswählen und anschließend die gewünschten Drucker unter Gefundene Drucker:.
Hinweis:
Wenn der Drucker über einen lokalen Anschluss verbunden ist, der keine Druckerinformationen liefert, wählen Sie in den Druckereigenschaften auf der Registerkarte Optionale Einstellungen den Menüpunkt Manuelle Einstellungen und wählen Sie die betreffenden Einstellungen.


Gefundene Drucker:

Zeigt Informationen für in einem Netzwerk gefundene Drucker an.
Hinweis:
Manche unterstützte Drucker erscheinen ggf. nicht in den Suchergebnissen.


Als Standarddrucker einrichten

Wählen Sie diese Option, um den aktuellen Drucker als Standarddrucker festzulegen.


Anzeigeeinstellungen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld Anzeigeeinstellungen zu öffnen.


Zum Druckerordner hinzufügen

Klicken Sie auf diese Schaltfläche, nachdem Sie unter Gefundene Drucker: die Drucker ausgewählt haben, die Sie dem Druckerordner hinzufügen möchten. Sie können maximal 16 Drucker zur gleichen Zeit hinzufügen.


Hinzuzufügende Drucker:

Zeigt die hinzuzufügenden Drucker an. Wählen Sie den Drucker aus, den Sie als Standarddrucker festlegen möchten.


Löschen

Löscht die unter Hinzuzufügende Drucker: ausgewählten Drucker.


Bearbeiten

Klicken Sie auf diese Schaltfläche, um den Namen des Druckers zu ändern.


OK

Klicken Sie auf diese Schaltfläche, um das Dialogfeld zu schließen und die aktuellen Einstellungen zu speichern.


Rückseite

Klicken Sie auf diese Schaltfläche, um zum vorherigen Bildschirm zurückzukehren.


Abbrechen

Klicken Sie auf diese Schaltfläche, um die Suche nach Druckeranschlüssen zu stoppen.


Dialogfeld Suchoptionen

Sie können Bedingungen für die Suche nach Druckern in einem Netzwerk einrichten.


Bedingungen zur Suche nach einem Drucker festlegen

Wählen Sie entweder unter IP-Adresse oder Modellname oder unter Netzwerk angeben (nur IPv4) eine Suchbedingung aus.


IP-Adresse oder Modellname

Wählen Sie diese Option, um eine IP-Adresse oder den Namen eines Druckermodells einzugeben. Wenn ein Modellname ausgewählt ist, sucht der Treiber nach Druckern, die dem Modellnamen genau entsprechen.


Netzwerk angeben (nur IPv4)

Wählen Sie diese Option, um eine Netzwerkadresse einzugeben.


Druckersuche erweitern

Wählen Sie eine erweiterte Suche nach Druckern, die den Druckertreiber unterstützen/nicht unterstützen.
Hinweis:
Wenn Sie einen Drucker auswählen, der diesen Druckertreiber nicht unterstützt, können Druckprobleme auftreten. Epson kann die Zuverlässigkeit von nicht unterstützten Druckern nicht garantieren.


Abbrechen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld zu schließen, ohne die Änderungen zu speichern.


Dialogfeld Anzeigeeinstellungen

Sie können Anzeigeeinstellungen für Gefundene Drucker: vornehmen.


Legen Sie die Anzeigeeinstellungen für die Liste mit den gefundenen Druckern fest

Legen Sie die Methode zum Anzeigen von Spalten und Druckern fest.


Spaltenanzeige ändern

Wählen Sie die Spalten aus, die Sie unter Gefundene Drucker: anzeigen möchten.


Nach oben

Klicken Sie auf diese Schaltfläche, um die Reihenfolge der Spalten unter Gefundene Drucker: zu ändern.


Nach unten

Klicken Sie auf diese Schaltfläche, um die Reihenfolge der Spalten unter Gefundene Drucker: zu ändern.


Standard

Klicken Sie auf diese Schaltfläche, um die Einstellungen auf die Werkseinstellungen zurückzusetzen.


Filtern

Wählen Sie die Druckertypen aus, die Sie unter Gefundene Drucker: anzeigen möchten.


Serieninformationen

Wählen Sie die Druckerserien aus, die Sie unter Gefundene Drucker: anzeigen möchten.


Farbe/Monochrom

Wählen Sie die Farbdruckfunktion für die Drucker aus, die Sie unter Gefundene Drucker: anzeigen möchten.


Duplex-Einheit

Wählen Sie die Duplexdruck-Funktion für die Drucker aus, die Sie unter Gefundene Drucker: anzeigen möchten.


Suche nach Netzwerkdruckern

Sie können unterstützte Drucker im Netzwerk suchen und eine Verbindung zu ihnen herstellen. Außerdem können Sie den Anschluss für die Verbindung mit einem Drucker ändern. Wenn Sie eine Verbindung mit einem neuen Drucker herstellen möchten, greifen Sie über Ihr Windows-Betriebssystem auf den Druckertreiber zu.
Einige Epson-Druckermodelle in der Suche nicht gefunden.
Durch einen Rechtsklick auf ein Element können Sie eine Erläuterung zur Funktion anzeigen.


Angeschlossenen Drucker ändern

Wählen Sie diese Option, um den Anschluss für die Verbindung mit einem Drucker zu ändern.


Aktualisieren

Klicken Sie auf diese Schaltfläche, um nach Druckern im Netzwerk zu suchen.


Suchoptionen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld Suchoptionen zu öffnen.


Schließen

Klicken Sie auf diese Schaltfläche, um das Dialogfeld zu schließen.


Hilfe

Anfang > Hilfe

Hilfe zum Benutzerhandbuch

Navigation

Dieses Handbuch enthält Verknüpfungen, um die Navigation zwischen den Abschnitten zu erleichtern. Verknüpfungen werden als farbiger, unterstrichener Text dargestellt. Wenn Sie den Mauszeiger über einer Verknüpfung bewegen, wird dieser als Handsymbol angezeigt. Klicken Sie auf die Verknüpfung, um ein verwandtes Thema oder ausführliche Informationen anzuzeigen.
Die Verknüpfungen können zudem für die Navigation im Handbuch verwendet werden:
Anfang | Kehrt zur Anfangsseite zurück.
Inhalt | Öffnet das Inhaltsverzeichnis. Schließen Sie das Fenster, indem Sie auf die Schaltfläche [image] Schließen klicken.
Index | Öffnet den Index. Schließen Sie das Fenster, indem Sie auf die Schaltfläche [image] Schließen klicken.
Suchen | Öffnet das Fenster Suchen, in dem Sie durch Eingabe von Suchbegriffen nach Themen suchen können.
Oben | Kehrt an den Anfang der angezeigten Seite zurück.

Ausdrucken eines Themas

Um die aktuelle Seite zu drucken, öffnen Sie das Menü File (Datei), und klicken Sie im Browser auf Print (Drucken).

Lösen von Anzeigeproblemen

Wenn eine Seite des Handbuchs nicht ordnungsgemäß angezeigt wird, klicken Sie im Browser auf die Schaltfläche Refresh (Aktualisieren) oder Reload (Neu laden).


Hilfe für Epson

Suche nach Netzwerkdruckern

NPD4707-00 DE


Suchtipps

Geben Sie einige treffende Suchwörter ein, und klicken Sie auf die Schaltfläche Suchen, um eine Liste der relevanten Ergebnisse zu erhalten.
Die Suchwörter müssen durch Leerzeichen voneinander getrennt werden.
Übereinstimmungen für die Suchwörter werden in den Suchergebnissen rot hervorgehoben.
Wenn ein Suchwort in einem Satz mehrfach vorkommt, wird nur die jeweils erste Übereinstimmung hervorgehoben.
Um die Suche zu verfeinern oder zu präzisieren, fügen Sie den Suchbegriffen weitere Wörter hinzu.